El proxy de Amazon RDS es ahora compatible con la versión 8.0 de Amazon RDS for MySQL

El proxy de Amazon RDS es ahora compatible con la versión 8.0 de Amazon RDS for MySQL

El proxy de Amazon RDS es compatible con la versión principal 8.0 de Amazon RDS for MySQL. MySQL 8.0 es la versión principal más reciente de la edición de la comunidad y ofrece mejor rendimiento, fiabilidad, seguridad y capacidad de administración. Para obtener más información sobre Amazon RDS for MySQL, consulte nuestra página de detalles o vea nuestra documentación .

About The Author

No Comments

Leave a Reply